@charset "utf-8";
/* CSS Document */
/* Screen layout definitions */

/* ----  Exclusions for print only -----*/
.print, .printonly-text, .print_footer {display:none; visibility:hidden}

/*------ main fonts -----*/
main p {margin:0em; line-height:1.6em; padding:4px 0 14px 0; background-color:inherit}
main p.close {line-height:1.6em; padding:4px 0 0 0;}
main div {margin:0em; line-height:1.6em; }
main h1 {margin:0em; line-height:1.4em; padding-bottom:10px; font-weight:normal; font-stretch:expanded; font-size:180%;}
main h1.smaller {margin:0em; line-height:1.4em; padding-bottom:5px; font-weight:normal; font-stretch:expanded; font-size:118.0%;}
main h2 {margin:0em; line-height:1.4em; padding-top:5px; padding-bottom:0px;font-weight:600; font-stretch:expanded; font-size:118.0%;}
main h2.smaller {margin:0em; line-height:1.4em; padding-top:5px; font-size:100%; padding-bottom:0px;font-weight:bold; text-align:left;}
main h2 a {text-decoration:none;}
main h2 a:hover {text-decoration:underline;}
main h3 {margin:0em; line-height:1.4em; padding-top:5px; padding-bottom:0px; font-weight:bold; text-align:left;}
main h3.smaller {margin:0em; line-height:1.4em; padding-top:5px; padding-bottom:0px; font-weight:normal; text-align:left;}
main h2.large {margin:0em; line-height:1.4em; padding-top:5px; font-size:170%; padding-bottom:0px;font-weight:bold; text-align:left;}
main h4 {margin: 0em; line-height:1.4em; padding-top:5px; padding-bottom:0px;font-weight:bold;}
main h5 {margin: 0em; line-height:1.4em; padding-top:5px; padding-bottom:0px;font-weight:bold; text-align:left; font-style:italic; }
main h6 {margin: 0em; line-height:1.4em; padding-top:5px; padding-bottom:0px;font-weight:bold; font-style:italic;}
main hr {line-height: 1em; margin:0;}

main a {background-color:inherit; line-height:1.4em; outline:0}
main a.white {color:white; background-color:inherit}
main a.white:hover, main a.white:focus {background-color:inherit}
main a>p {background-image:none}
main a:hover>p, main a:focus>p, main a:hover, main a:focus {text-decoration:underline;}
main a.more {padding:0 12px 0 0; content:"\00a0";}
main a.download {background: transparent; padding:0 0 0 16px; content:"\00a0";}

main a[href^='http:'] {padding-right:16px; margin-bottom:4px;} 
main a[href^='http:']>h2 {background:transparent; background-image:none; padding-right:16px; margin-bottom:4px;}
main a[href^='http://www.allaboutbread.com.au'] {background:none; padding-right:0; display:block;}

main a.img, main a[href^='http:']>img {background:none; padding-right:0;}

/*------ Content lists -----*/
main ul, main ul.nobullets {list-style-type:none; margin:0em; padding:0em;} 
main ul ul {list-style-type:none;}
main ul ul ul {list-style-type:disc ;}
main ul li {line-height:1.6em; list-style-position:outside; margin:0; padding:0 0 0 20px;}
main ul.nobullets li {margin:0em; padding:0em; background:none}
main ul.inline li {display:inline; list-style-type:none; margin:0; padding:0; padding-right:1.2em; background:none}

main ol {margin:0; padding:0; margin-left:20px; line-height:1.4em; padding-bottom:8px; list-style-position:outside; list-style-type:decimal;}
main ol ol {list-style-type: decimal; list-style-position:inside; margin-left:40px; padding-top:10px}
main dl {margin:0; padding:0;}
main dt {margin:0; padding:0; float:left; clear:left; font-weight:bold;}
main dd {margin:0; padding:0; margin-top:5px; margin-left:3.6em;}
main ul {list-style-type:none !important; list-style-position:inside !important; margin:0px 0 5px 0px !important; padding:0 !important;}


#panels ul {list-style-type:none; margin:0; padding:0em;}
#panels ul>li {line-height:1.6em; margin:0px 0 5px 0px; padding:0 0 0 20px;}

.footnote {border-top:1px #fbf9f9 solid; }
.footnote ol li {line-height:1.6em; list-style-position:outside; color:black; margin:0; padding:0 0 0 0;}

#accordion h2 {font-size:118.8%;}
.subaccordion h3 {font-size:106.3%;}


/*------ Content tables -----*/
main td {vertical-align:top; line-height:1.4em; padding-bottom:7px;}
td img  {width:150; max-width:150px; min-width: 100px}

/*****SUB CONTENT STYLES *******/

table {border-collapse:collapse; padding:5px}
table td, table th {border-bottom:1px solid; padding: 5px; vertical-align: top; }
table thead th {border-bottom:1px solid; font-size:100%; line-height:1.4em; padding-top:5px; padding-bottom:0px;font-weight:bold; text-align:left}
table tbody th {border-bottom:1px solid; font-size:100%; line-height:1.4em; padding-top:5px; padding-bottom:0px;font-weight:normal; text-align:left}






